MRWGraphInternal::Zone Struct Reference

Internal: the struct use to store a zone of a MRWGraph. More...

## Public Member Functions

| Zone ()
| constructor More...

## Public Attributes

std::map< long, Token > | m_tokenMap
| the map id->token More...
std::map< long, PSZone > | m_psZoneMap
| the map id->entry to a psfile More...

## Detailed Description

Internal: the struct use to store a zone of a MRWGraph.

## Constructor & Destructor Documentation

MRWGraphInternal::Zone::Zone | ( |  | ) |

inline

constructor

## Member Data Documentation

std::map<long, PSZone> MRWGraphInternal::Zone::m_psZoneMap

the map id->entry to a psfile

Referenced by MRWGraph::flushExtra(), and MRWGraph::readPostscript().

std::map<long, Token> MRWGraphInternal::Zone::m_tokenMap

the map id->token

Referenced by MRWGraph::flushExtra(), MRWGraph::readToken(), and MRWGraph::sendToken().

The documentation for this struct was generated from the following file:

- MRWGraph.cxx